Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2006-4538
Description:Linux kernel 2.6.17 and earlier, when running on IA64 or SPARC platforms, allows local users to cause a denial of service (crash) via a malformed ELF file that triggers memory maps that cross region boundaries.
Test IDs: None available
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2006-4538
BugTraq ID: 19702
http://www.securityfocus.com/bid/19702
Debian Security Information: DSA-1233 (Google Search)
http://www.us.debian.org/security/2006/dsa-1233
Debian Security Information: DSA-1237 (Google Search)
http://www.us.debian.org/security/2006/dsa-1237
http://www.mandriva.com/security/advisories?name=MDKSA-2007:060
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10301
RedHat Security Advisories: RHSA-2007:0014
http://rhn.redhat.com/errata/RHSA-2007-0014.html
RedHat Security Advisories: RHSA-2007:1049
http://www.redhat.com/support/errata/RHSA-2007-1049.html
RedHat Security Advisories: RHSA-2008:0787
http://www.redhat.com/support/errata/RHSA-2008-0787.html
http://secunia.com/advisories/21967
http://secunia.com/advisories/21999
http://secunia.com/advisories/23370
http://secunia.com/advisories/23395
http://secunia.com/advisories/23474
http://secunia.com/advisories/23997
http://secunia.com/advisories/24206
http://secunia.com/advisories/24482
http://secunia.com/advisories/27913
http://secunia.com/advisories/33280
SuSE Security Announcement: SUSE-SA:2006:079 (Google Search)
http://www.novell.com/linux/security/advisories/2006_79_kernel.html
http://www.ubuntu.com/usn/usn-347-1
http://www.vupen.com/english/advisories/2006/3670




© 1998-2021 E-Soft Inc. All rights reserved.